/* css style for home version 7034 of cp.youdge.com*/

* {
    font-family: roc-grotesk, Arial, Helvetica, sans-serif !important;
}

body,
html {
    margin: 0px;
    padding: 0px;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: none;
}

p {
    margin: 0px;
}

.mw-50 {
    max-width: 50%;
}


.w-70 {
    width: 70%;
}


/* ----------------------- */
/* ------- FOOTER -------- */
/* ----------------------- */
footer a {
    cursor: pointer;
}

.footer-top {
    background-color: #fff;
    border-bottom: 1px solid #F6F6F6;
    color: #000;
    padding: 40px 20px;
}

.footer-bottom {
    background-color: #333333;
    color: #fff;
}

.footer-bottom a {
    color: #ffffff;
    text-decoration: underline !important;
}

.trustpilot-mentions {
    font-size: 11px;
    text-align: center;
    padding-bottom: 20px;
}

footer p {
    font-size: 15px;
    margin-bottom: 0;
}
#facebook-mentions{
    padding:0 20px;
    margin:20px 0;
    color: #000 !important;
}
#facebook-mentions .offer-title {
    font-size:13px;
    font-weight: 500;
    padding-top: 15px;
}
#facebook-mentions .legal-offer {
    font-size:12px;
    margin: 5px 0;
}

.navbar {
    background-color: #ffffff;
    padding: 10px 0px;
    border-radius: 0px 0px 30px 30px;
}

.logo img {
    height: 40px;
}

.cta-header-devis {
    background-color: #FBCD5C;
    font-weight: 500;
    padding: 10px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    font-size: 1.1em;
}

.main-content {
    padding: 40px;
}

.gradient {
    background: linear-gradient(to right, #719BFF, #95DCC5);
    color: #FFFFFF;
    padding: 0;
}

.content_gradient {
    padding: 0;
}

.img-product-ade {
    display: none;
}

.first-p {
    font-size: 42px;
    line-height: 1.3;
}

#low_bold {
    font-weight: 600;
}

.second-p {
    margin: 15px 0px 20px;
    font-size: 20px;
}

.main-cta {
    background-color: #FBCD5C;
    font-weight: 600;
    padding: 15px;
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.20), 0px 8px 10px 1px rgba(0, 0, 0, 0.14), 0px 3px 14px 2px rgba(0, 0, 0, 0.12);
    border: none;
    border-radius: 50px;
    font-size: 20px;
    width: 100% !important;
    display: flex;
    text-align: center;
    justify-content: center;
}

.third-p {
    font-size: 13px;
    margin-top: 15px;
    color: #000000;
    text-align: center;
    margin-bottom: 20px;
}

/* ----------------------------- */
/* -------------- FAQ ---------- */
/* ----------------------------- */

.faq-background {
    background-color: rgba(121, 170, 240, 0.21);
    padding-bottom: 90px;
}

.faq-big-title {
    color: #292929;
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    text-align: center;
    padding-top: 90px;
    padding-bottom: 40px;
}

.faq-container {
    margin-bottom: 20px;
}

.faq-title {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding: 20px;
    font-weight: 600;
    font-size: 17px;
}

.faq-title:after {
    content: url('/assets/images/campaign/cp.youdge.com/cp/minus-black.svg');
}

.faq-title.collapsed:after {
    content: url('/assets/images/campaign/cp.youdge.com/cp/plus.svg');
}

.faq-response {
    padding: 20px;
}

/* origin state */
.collapsed {
    background-color: white;
    color: #000;
}

.faq-title {
    background-color: white;
}

.collapsing {
    background-color: white;
}

.collapse.show {
    background-color: white;
    border-radius: 0px 0px 30px 30px;
}


/* ---------------------------------- */
/* ----------- CARD OFFERS ---------- */
/* ---------------------------------- */


.card {
    border-radius: 30px;
    padding: 20px;
}

.card-cta {
    background-color: #FBCD5C;
    width: auto;
    height: auto;
    font-weight: 600;
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.20), 0px 8px 10px 1px rgba(0, 0, 0, 0), 0px 3px 14px 2px rgba(0, 0, 0, 0);
    border: none;
    border-radius: 50px;
    font-size: 17px;
    padding: 10px 35px;
}

.c-details {
    font-size: 15px;
    margin-bottom: 0;
    font-weight: 500
}

.mensualite-constatee {
    text-align: center;
}

.montant-mens {
    font-size: 32px;
    font-weight: 600;
}

.c span {
    font-weight: 300;
    font-size: 13px;
}

.badge {
    width: fit-content;
    padding: 10px 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 18px;
    background: linear-gradient(89.96deg, #709aff, #94dbc4);
}

.mention-card {
    font-size: 12px;
    color: #a5aec0;
}

/* ------------------------------------- */
/* ----------- LOGOS PARTNERS ---------- */
/* ------------------------------------- */

.slider img {
    width: 150px;
    height: auto;
    animation: scroll 20s linear infinite;
    /*filter: brightness( 200% ) contrast( 0% ) saturate( 3% ) blur( 0px ) hue-rotate( 0deg );*/
}

.slide-track {
    width: 100%;
    display: flex;
    gap: 3em;
    overflow: hidden;
}

.slider {
    padding: 4em;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translatex(-1000%)
    }
}



/* -------------------------------------- */
/* ----------- FAKE FORMULAIRE ---------- */
/* -------------------------------------- */

.form-container {
    padding: 20px 35px;
}

.form-container > p > span {
    font-weight: 600;
}

.fake-form-container {
    background-color: #fff;
    box-shadow: 0px 15px 35px -3px rgba(182, 182, 182, 0.71), 0px 8px 10px 1px rgba(0, 0, 0, 0), 0px 3px 14px 2px rgba(0, 0, 0, 0);
    border-radius: 50px;
    padding: 35px 0px;
    margin-bottom: 4em;
}

.fake-form-big-title {
    color: #292929;
    font-size: 23px;
    font-weight: 600;
    text-align: center;
}

.fake-form-description {
    font-size: 21px;
    font-weight: 500;
    text-align: center;
    padding-bottom: 20px;
}

.logos-row-title {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
}

.img-fake-form {
    padding: 20px;
}

.img-fake-form img {
    max-width: 165px;
    height: auto;
    margin: 10px 5px;
    padding: 5px;
    box-shadow: 0px 12px 12px -7px rgba(182, 182, 182, 0.71), 0px 8px 10px 1px rgba(0, 0, 0, 0), 0px 5px 10px 12px rgba(0, 0, 0, 0);
}

.form-cta {
    background-color: #FBCD5C;
    font-weight: 600;
    border: none;
    border-radius: 50px;
    font-size: 17px;
    padding: 10px 35px;
}


/* --------------------------------------------- */
/* ----------- LOI LEMOINE + 3 ETAPES ---------- */
/* --------------------------------------------- */

.loi-etapes,
.global-etapes-container {
    padding: 20px 60px;
}

.devis-cta {
    background-color: #FBCD5C;
    width: auto;
    height: auto;
    font-weight: 600;
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.20), 0px 8px 10px 1px rgba(0, 0, 0, 0), 0px 3px 14px 2px rgba(0, 0, 0, 0);
    border: none;
    border-radius: 50px;
    font-size: 17px;
    padding: 10px 35px;
}

.loi-lemoine-titre {
    color: #292929;
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    /*max-width: 260px;
    margin: auto;*/
}

.loi-lemoine-titre > span {
    color: #4FD69F;
    font-weight: 500;
}

.loi-lemoine-description {
    padding: 20px 0;
    font-size: 20px;
}

.loi-lemoine-description > p > span {
    color: #4FD69F;
    font-weight: 500;
}

.big-container-etapes {
    padding-top: 25px;
}

.etape-container {
    padding: 20px 30px;
    border-radius: 30px;
    background: #FFF;
    box-shadow: 0px 14px 21px 2px rgba(0, 0, 0, 0.15);
    margin: -5px 0px 25px 0;
}

.etape-titre {
    color: #000;
    font-size: 23px;
    font-weight: 600;
    line-height: 30px;
}

.etape-soustitre {
    color: #4FD69F;
    font-size: 22px;
    line-height: 27px;
    font-weight: 500;
    padding-bottom: 15px;
}

.devis-container {
    border-radius: 30px;
    background-color: #B5EED7;
    padding: 20px;
    margin: 20px 60px;
    height: fit-content;
}

.devis-wording {
    font-size: 17px;
    font-weight: 400;
    text-align: center;
}

.content_conseiller {
    color: #000000;
    padding: 0;
}

.conseiller {
    background-color: #FFFFFF;
    border-top-right-radius: 100px;
    border-top-left-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 30px 15px;
    text-align: center;
}

.btn-conseiller {
    padding: 20px;
}

.conseiller-wording p:nth-child(1) {
    font-size: 20px;
    font-weight: 500;
}

.conseiller-wording > p:nth-child(2) {
    color: #898989;
    font-size: 16px;
}

.num_tel {
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    border-radius: 50px;
    background: linear-gradient(#427DFF, #A5BBFF);
    color: #FFFFFF;
    font-size: 16px;
    margin-top: 15px;
}

.num_tel:hover {
    text-decoration: none;
    color: #ffffff;
}

.num_tel img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}


/* ---------------------------------------- */
/* ----------- IMG PHOTO + TEXT  ---------- */
/* ---------------------------------------- */

.padding-economie-container {
    padding: 0;
}

.img-photo img {
    width: 100%;
    border-radius: 0px;
}

.economie-title {
    color: #292929;
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    /*max-width: 260px;
    margin: auto;*/
}

.economie-container {
    padding: 40px;
    border-radius: 30px;
    background: #FFF;
    box-shadow: 0px 14px 21px 2px rgba(0, 0, 0, 0.15);
    transform: translateY(-6em);
}

.economie-title {
    color: #000;
    font-size: 23px;
    font-weight: 600;
    line-height: 30px;
}

.economie-title > span {
    color: #000;
    font-size: 23px;
    font-weight: 500;
    line-height: 30px;
}

.economie-soustitre {
    color: #4FD69F;
    font-size: 22px;
    line-height: 27px;
    font-weight: 500;
    padding-top: 15px;
}

.economie-button-cta {
    background-color: #FBCD5C;
    font-weight: 600;
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.20), 0px 8px 10px 1px rgba(0, 0, 0, 0), 0px 3px 14px 2px rgba(0, 0, 0, 0);
    border: none;
    border-radius: 50px;
    font-size: 18px;
    padding: 17px 22px;
    margin: 20px 0;
    text-align: center;
    display: flex;
    justify-content: center;
}

/* ---------------------------------- */
/* ----------- PRE FOOTER  ---------- */
/* ---------------------------------- */

.pre-footer {
    background-color: #FFF3C6;
    padding: 30px 0;
}

.footer-num-tel {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    border-radius: 50px;
    background: linear-gradient(#427DFF, #A5BBFF);
    color: #FFFFFF;
    font-size: 16px;
    margin: auto;
}

.footer-num-tel :hover {
    text-decoration: none;
    color: #ffffff;
}

.footer-num-tel img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.conseiller-footer-title {
    font-size: 20px;
    font-weight: 500;
}

.conseiller-footer-subtitle {
    color: #6C6C6C;
}

/* ------------------------------ */
/* ----------- FOOTER  ---------- */
/* ------------------------------ */

.legal-sentence {
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 15px;
}

.collecte-donnees {
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
}

.footer-bottom {
    font-size: 16px;
    line-height: 20.4px;
    font-family: 'Roc Grotesk';
    text-align: justify;
}


/* Extra small devices  */
@media (max-width: 309px) {

    .img-fake-form img {
        max-width: 120px;
        height: auto;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768.98px) and (max-width: 991px) {

    .main-content {
        padding: 20px 50px;
    }

    .first-p {
        font-size: 50px;
        line-height: 1.3;
    }

    .devis-wording {
        text-align: left;
        font-size: 17px;
    }

    .conseiller-wording p {
        text-align: left;
    }

    
    .padding-economie-container {
        padding-top: 40px;
    }

    .img-photo img {
        border-radius: 160px 160px 0px 0px;
        transform: none;
    }

    .card {
        padding: 20px;
    }

    .card-cta {
        padding: 10px 30px;
    }

    .container-pre-footer {
        max-width: 80vw;
        margin: auto;
    }

    .footer-num-tel {
        margin: 0;
    }

}

/* Larges devices (larges, 992px and up) */
@media (min-width: 992px) {

    .navbar p {
        font-size: 18px;
    }

    .container-custom {
        max-width: 70vw;
        margin: auto;
        padding-bottom: 130px;
    }

    .container-pre-footer {
        max-width: 70vw;
        margin: auto;
    }

    .faq-zone {
        max-width: 70vw;
        margin: auto;
    }

    .container-bank {
        max-width: 50vw;
        margin: auto;
    }

    .global-etapes-container {
        padding: 20px 0px 20px 0px;
    }

    .loi-etapes,
    .global-etapes-container {
        padding: 0px;
    }

    .big-container-etapes {
        padding-top: 65px;
        padding-bottom: 45px;
        width: 80vw;
        margin: auto;
    }

    .fix-margin-etapes {
        display: flex;
        flex: 1 0 0%;
        flex-direction: column;
        margin-right: 15px;
        margin-bottom: 0;
        margin-left: 15px;
    }

    .main-content {
        margin-top: 50px;
        margin-left: 80px;
        padding: 0;
    }

    .img-product-ade {
        background-color: #5A82FF;
        transform: translateY(-15px);
        padding-bottom: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: -15px;
    }

    .img-product-ade img {
        width: 300px;
        height: auto;
    }

    .first-p {
        max-width: 582px;
        font-size: 40px;
    }

    .devis-container {
        margin: 20px 10px;
    }

    .devis-wording {
        text-align: left;
        font-size: 17px;
    }

    .devis-cta {
        font-size: 17px;
    }

    .conseiller {
        border-top-right-radius: 50px;
        border-top-left-radius: 50px;
    }

    .padding-economie-container {
        padding-top: 40px;
        padding-bottom: 90px;
    }

    .economie-container {
        transform: none;
    }
    
    .economie-button-cta {
        margin: 20px 30px 20px 0px;
    }
    
    .img-photo img {
        border-radius: 0px 160px 160px 0px;
        transform: none;
    }

    .card {
        padding: 20px 30px 20px 30px;
    }

    .footer-num-tel {
        margin: 0;
    }

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 2500px) {

    .first-p {
        max-width: 595px;
        font-size: 38px;
    }

    .main-content {
        margin-top: 50px;
        margin-left: 50px;
        padding: 0;
    }

    .economie-container {
        transform: none;
        max-width: 660px;
    }

    .img-photo img {
        border-radius: 0px 160px 160px 0px;
        transform: none;
    }
    .footer-num-tel {
        margin: 0;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}

@media (min-width: 1400px) {
    .container-products{
        max-width: 1140px;
    }
}
